
@charset "utf-8";
/* reset style [start] */
html, body, div, span, applet, object, iframe, button,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
textarea, b, u, i, center, input,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, hr {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
	font-family:'Malgun Gothic', '돋움' , Apple Gothic , Tahoma, Verdana, sans-serif;
	word-break:break-all;word-wrap:break-word;
}
html {min-width:1280px;-webkit-text-size-adjust:none;font-size:16px}
html.noscroll{overflow:hidden}
img,fieldset{border:0}
ul,ol{list-style:none}
em,address{font-style:normal}
a{text-decoration:none}
a:focus, button:focus{outline: none}
.blind, legend{position:absolute;left:-1000%; top:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden;text-indent:-10000px;background: none !important} /* 숨김 */
caption{left:-1000%; top:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden;text-indent:-10000px} /* 숨김 */
button{border:0;cursor:pointer;*overflow:visible;vertical-align:middle;background:transparent}
::-webkit-input-placeholder {color:#bbbfc9;}
::-moz-placeholder {color:#bbbfc9;}
:-ms-input-placeholder {color:#bbbfc9;}
input:-moz-placeholder {color:#bbbfc9;}

/* common */
html, body {background-color: #c5daec;}
#wrapper{position:relative;width:100%;margin:0 auto;overflow: hidden;background: url('https://lwi.nexon.com/ca/2020/1203_king3jebngsdk/back.jpg') center 0 no-repeat;max-width: 2560px;opacity: 0}
#header{position: absolute;top:0;width:100%;height:116px;z-index: 10;background: url('https://lwi.nexon.com/ca/2020/1203_king3jebngsdk/bg_gnb.png') center 0 no-repeat}
.util button, .btn_top i, .btn_top em, .menu li a{display:block;text-indent:-99999px;overflow:hidden;background:url("https://lwi.nexon.com/ca/2020/1203_king3jebngsdk/spr_obj.png") no-repeat}
#header h1{position:absolute;top:35px;left:20px;width: 230px;height: 45px}
#header h1 a{width:100%;height:100%;background: url('https://lwi.nexon.com/ca/2020/1203_king3jebngsdk/logo.png') no-repeat;text-indent: -100000px;display: block;}
#header .util{position:absolute;top:15px;right:20px;width: 332px;}
#header .util ul{overflow:hidden}
#header .util li{float:left}
#header .util li button{width:53px;height:56px;margin-right:5px}
#header .util li button:hover{background-position-y: -113px}
#header .util .btn_home button{background-position:-974px -16px}
#header .util .btn_fb button{background-position:-1032px -16px}
#header .util .btn_tw button{background-position:-1090px -16px}
#header .util .btn_game{position:absolute;top:0;right:0;width:152px;height:86px;background-position:-1154px -15px;}
#header .util .btn_game:hover {background-position-y:-103px;}
#header .util .btn_hide{position:absolute;top:56px;left:0;width:172px;height:32px;background-position:-974px -72px;}
#header .menu{position:relative;width: 758px;height: 114px;margin:0 auto;}
#header .menu li{width: 50%;height: 100%;float: left}
#header .menu li a{width: 100%;height: 100%}
#header .menu li.m1 a{background-position:0 -135px }
#header .menu li.m2 a{background-position:-379px 0}
#header .menu li.m1 a:hover,#header .menu li.active.m1 a{background-position:0 0}
#header .menu li.m2 a:hover,#header .menu li.active.m2 a{background-position:-379px -135px}
#container {position:relative;width:100%;height: 100%}
#footer{position: absolute;left:50%;bottom:105px;width:426px;height:20px;z-index: 10;background: url('https://lwi.nexon.com/ca/2020/1203_king3jebngsdk/copy.png') no-repeat;margin-left: -213px;text-indent: -100000px}
.screen {display: none;position:fixed;left:0;top:0;width:100%;height:100%;background-color:#3f3124;z-index:100000;}
.btn_top{position: fixed;bottom:10px;right:20px;width:88px;height: 104px;  }
.btn_top em{display: block;width: 100%;height: 100%;background-position:-802px -142px;position: relative;}
.btn_top i{position: absolute;width:57px;height:22px;background-position:-828px -120px;top:-22px;left:26px;transition: top .3s ease;}
.btn_top:hover i{top:0}
.section {position: relative;width: 100%;box-sizing: border-box}
.section .inner{position:relative;width:1280px;height:100%;margin:0 auto}
.sticky #header{position: fixed;}
#section0 {height: 1254px;}
#section1 {height: 1949px;}
#section1 .con{position: absolute;width:2212px;height: 1723px;left: 50%;top: 0;background: url('https://lwi.nexon.com/ca/2020/1203_king3jebngsdk/con_item.png') no-repeat;margin-left:-1630px; }
.gif01{position: absolute;left: -96px;top:242px;}
.gif02{position: absolute;right: -94px;top:242px;}
.gif03{position: absolute;left: 510px;bottom:0;}

#section0 .obj .snow{position: absolute;width:10px;height: 10px;background-color:#fff;top:-5%;left:0;border-radius: 50%}

.gogooma{position: absolute;width: 499px;height: 510px;bottom: 35px;right: -60px}
.gogooma .machine{position: relative;width: 100%;height: 100%;background: url('https://lwi.nexon.com/ca/2020/1203_king3jebngsdk/goon_machine.png') no-repeat;display: block;}
.gogooma .dark{position: absolute;width:157px;height:110px;left:10px;bottom:122px;background-color: #1c1e1d}
.gogooma .fire{position: absolute;background: url('https://lwi.nexon.com/ca/2020/1203_king3jebngsdk/spr_fire.png') no-repeat}
.gogooma .red{width:91px;height: 101px;background-position-x:-319px;left:53px;bottom:110px; }
.gogooma .yellow{width:63px;height: 56px;background-position-x:-207px;left:63px;bottom:125px; }
.gogooma .light{width:156px;height: 201px;left:5px;bottom:79px; }
.gogooma .smoke{position: absolute;width:248px;height:438px;left:305px;bottom:483px;background: url('https://lwi.nexon.com/ca/2020/1203_king3jebngsdk/smoke.png') no-repeat}
.gogooma .steam1{position: absolute;width:36px;height:34px;left:84px;bottom:300px;background: url('https://lwi.nexon.com/ca/2020/1203_king3jebngsdk/spr_steam.png') no-repeat}
.gogooma .steam2{position: absolute;width:62px;height:53px;left:114px;bottom:350px;background: url('https://lwi.nexon.com/ca/2020/1203_king3jebngsdk/spr_steam.png') -56px 0 no-repeat}

.title{position: absolute;width:904px;height: 395px;left: 50%;top:185px;margin-left:-452px; }
.title span{position: absolute;background: url('https://lwi.nexon.com/ca/2020/1203_king3jebngsdk/spr_title.png') no-repeat}
.title .t1{width:678px;height: 155px;top:0px;left: 50%;margin-left:-339px;}
.title .t2{width:904px;height: 195px;top:142px;left: 0;background-position-y: -229px}
.title .t3{width:717px;height: 72px;bottom:0;left:50%;margin-left:-358px;background-position-y: -493px}